6.0.0-git
2019-06-20

[#12350] Printing calendar entry in dynamic view also prints the "background"
Summary Printing calendar entry in dynamic view also prints the "background"
Queue Kronolith
Queue Version 4.1.0
Type Enhancement
State Accepted
Priority 1. Low
Owners jan (at) horde (dot) org
Requester lauffer (at) ph-freiburg (dot) de
Created 2013-06-13 (2198 days ago)
Due
Updated 2014-06-13 (1833 days ago)
Assigned
Resolved
Milestone
Patch No

History
2014-06-13 11:05:47 Jan Schneider Comment #3
Type ⇒ Enhancement
State ⇒ Accepted
Priority ⇒ 1. Low
Reply to this comment
Oh wait, this is about event printing, not calendar printing
2014-06-13 11:05:00 Jan Schneider Comment #2
Assigned to Jan Schneider
State ⇒ Resolved
Milestone ⇒ 4.2.0
Reply to this comment
The print layout has been improved a lot in Kronolith 4.2.
2013-06-13 09:30:15 lauffer (at) ph-freiburg (dot) de Comment #1
Type ⇒ Bug
State ⇒ Unconfirmed
Priority ⇒ 1. Low
Summary ⇒ Printing calendar entry in dynamic view also prints the "background"
Queue ⇒ Kronolith
Milestone ⇒
Patch ⇒ No
Reply to this comment
Hello!

If you print a calendar entry out of the dynamic view the "background" 
with the monthly|daily|... calendar overview will be printed, too.

Just check out the print preview of chrome, firefox.. so you will see 
what I mean...

(see also rejected feature request http://bugs.horde.org/ticket/12348)

Best regards,
Stephan

Saved Queries